package com.ym.mec.auth.api.entity;

import io.swagger.annotations.ApiModelProperty;
import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(sys_user_role):
 */
public class SysUserRole {

	/** 用户ID */
	@ApiModelProperty(value = "用户ID",required = false)
	private Integer userId;
	
	/** 角色ID */
	@ApiModelProperty(value = "角色ID",required = false)
	private Integer roleId;
	
	public void setUserId(Integer userId){
		this.userId = userId;
	}
	
	public Integer getUserId(){
		return this.userId;
	}
			
	public void setRoleId(Integer roleId){
		this.roleId = roleId;
	}
	
	public Integer getRoleId(){
		return this.roleId;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
